body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    width: 595px;
}

#content-wrapper {
    width: 595px;
    background-color: #2E2E2E;
    color: #464646;
    font-size: 14px;
}

#content h3 {
    color: #464646;
}

#content p.question {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#content h1.question {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#content ul {
    padding-left: 20px;
}

.tooltip {
    text-decoration: underline;
}

#hello-container
{
    height: 400px;
}
#hello-text {
    position: absolute;
    width: 488px;
    text-align: center;
    margin: 50px;
}

#hello-text h3 {
    font-style: italic;
}

#hello-left {
    width: 50%;
    float: left;
    height: 80%;
}
#hello-left img {
    float: right;
    margin-top: 150px;
}

#hello-left-text {
    width: 50%;
    height: 20%;
    float: left;
}

#hello-left-text h4 {
    text-align: right;
    margin-right: 60px;
    margin-top: 20px;
}

#hello-right {
    width: 50%;
    float: right;
    height: 80%;
}

#hello-right img {
    float: left;
    margin-top: 150px;
}

#hello-right-text {
    width: 50%;
    height: 20%;
    float: right;
}

#hello-right-text h4 {
    margin-left: 70px;
    margin-top: 20px;
}

.footer {
    height: 50px;
    text-align: center;
}

.footer h5 {
    padding-top: 15px;
}

a {
    color: #473f3a;
    text-decoration: none;
}

a img {
    border: none;
}

#sidebar {
    width: 150px;
    height: 300px;
    float: left;
    text-align: center;
}

.img-label-dog, .img-label-cat {
    width: 170px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.non-active {
    opacity: 0.45;
}

#search-area {
    width: 250px;
    height: 300px;
    float: left;
    margin-top: 30px;
}

#search-area h5 {
    padding: 10px;
    margin-right: 10px;
}

#page-content-wrapper {
    padding: 40px 0 25px 25px;
    height:340px;
}

#page-content {
    width: 375px;
    height: 300px;
    float: left;
}

#symptom-search {
    width: 228px;
    background-color: #FFF;
    border: 1px solid rgba(255, 255, 255, 0);
    height: 25px;
    padding: 5px;
    color: #473f3a;
    font-size: 16px;
}

#scrollable {
    width: 240px;
    height: 185px;
    margin-top: 15px;
}

#scrollable .nano-pane {
    margin-right: 5px;
}

#symptom-search-matches {
    background-color: #FFF;
    height: 150px;
    padding: 0 5px 2px 5px;
    /* margin-top: 25px; */
    width: 228px;
    margin: 0;
}

#name {
    margin-left: -25px;
}

#symptom-quickview {
    background-color: #FFF;
    height: 145px;
    width: 125px;
    overflow: auto;
    margin-top: 10px;
    text-align: left;
    padding-left: 5px;
    font-size: 14px;
}

#symptom-list-wrapper {
    width: 235px;
    height: 193px;
    float: left;
    margin-top: 15px;
    padding: 15px 0 0 15px;
}

#symptom-list-wrapper h5 {
    padding: 10px;
    margin-right: 10px;
}

#symptom-list {
    background-color: #FFF;
    height: 193px;
    width: 225px;
    padding-bottom: 10px;
}

#symptom-list ul, #symptom-quicklist {
    list-style: none;
    padding: 0;
    margin: 0;
}

#symptom-quicklist li {
    padding-bottom: 5px;
}

#symptom-search-list {
    height: 250px;
}

#symptom-list ul li, #symptom-search-list ul li {
    padding: 5px 0px 5px 10px;
}

#symptom-list ul li:hover, #symptom-search-list ul li:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

#pink-divider {
    display: none;
}

#pink-divider2 {
    background-image: url('../../images/or.png');
    background-repeat: no-repeat;
    margin-top: 30px;
    height: 275px;
    width: 61px;
    border-radius: 10px;
    float: left;
}

.button {
    color: #8B8B8B;
    font-size: 30px;
    float: right;
    /*background-color: #524051;*/
    padding: 2px;
    margin-top: 2px;
    margin-right: 25px;
    border-radius: 10px;
}

#content {
    background-color: #FFF;
    height: 261px;
    padding: 10px 5px 10px 15px;
    margin-left: 25px;
    width: 350px;
    overflow: auto;
}

#content p {
    font-size: 14px;
}

.long-text {
    width: 350px;
}

.morelink {
    text-decoration: underline;
}

.avatar {
    margin-right: 15px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    width: 125px;
    height: 125px;
}

.default-avatar {
    margin-right: 15px;
    width: 125px;
    height: 125px;
}

.hello-avatar {
    width: 125px;
    height: 125px;
    padding: 25px;
}

.search-buttons {
    margin-top: -5px;
}

.visually-hidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

.disclaimer-content {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 595px;
    height: 455px;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.75);
    text-align: center;
}

.disclaimer-heading {
    font-size: 1.5em;
    margin-top: 50px;
}

.disclaimer-text {
    margin: 40px 50px 40px 50px;
}

.disclaimer-content h4 {
    font-weight: normal;
}

.disclaimer-button-left {
    margin-right: 40px;
    width: 200px;
    height: 30px;
    border-width: 0;
    background-color: #004861;
}

.disclaimer-button-right {
    margin-left: 40px;
    width: 200px;
    height: 30px;
    border-width: 0;
    background-color: #005C85;
}

#emergency-contact-div td {
    color: #000000;
}

.infolabel {
    font-weight: bold;
}

@media only screen and (max-width: 480px) {
    body {
        background-color: #2E2E2E;
        width: 100%;
    }

    .non-active {
        display: none;
    }

    #content-wrapper {
        width: 100%;
        height: 100%;
    }

    #hello-text {
        margin: 25px;
        width: 250px;
    }

    #pink-divider, #pink-divider2 {
        display: none;
    }

    #symptom-list-wrapper {
        padding: 0;
        margin-bottom: 50px;
    }

    #sidebar {
        width: 100%;
        height: 180px;
        text-align: left;
    }

    #sidebar img {
        float: left;
    }

    #symptom-quickview {
        float: right;
        margin-right: 15px;
    }

    #content {
        margin: 0;
        width: 100%;
        height: 400px;
    }

    #page-content {
        width: 90%;
        margin-right: 10px;
    }

    #page-content-wrapper {
        padding: 40px 0 25px 25px;
        height: 675px;
    }

    #symptom-search-list {
        height:  200px;
    }

    .long-text {
        width: 90%;
    }

    .nano-pane { margin-right: -20px;}

    .footer h5 {
        padding-top: 8px;
    }

    .disclaimer-content {
        width: 100%;
    }
    .disclaimer-button-left {
        margin-right: 0px;
    }
    .disclaimer-button-right {
        margin-left: 0px;
    }

}

/* DEFAULTS FOR CUSTOM STYLES */
h1, h2, h3, h4, h5 {
    color: #ffffff;
    margin: 0;
    padding: 0;
}

#hello-left, #hello-left-text {
    background-color: #004861;
}

#hello-right, #hello-right-text {
    background-color: #005C85;
}

#hello-right-text h4 {
    color: #FFFFFF;
}

.footer {
    background-color: #514E4D;
}

.footer h5 {
    color: #ffffff;
}

#search-area h5 {
    background-color: #004861;
    color: #ffffff;
}

#symptom-list-wrapper h5 {
    background-color: #005C85;
    color: #ffffff;
}

.img-label-dog {
    background-color: #004861;
    color: #ffffff;
}

.img-label-cat {
    background-color: #005C85;
    color: #ffffff;
}

.disclaimer-button-left {
    background-color: #004861;
    color: #FFFFFF;
}

.disclaimer-button-right {
    background-color: #005C85;
    color: #FFFFFF;
}

@media only print {

    body, #page-content-wrapper, #page-content, #content, .nano-content {
        height: auto;
    }

    body {
        width: auto;
    }

    #content-wrapper, #page-content, #content {
        font-family: Arial, sans-serif;
    }

    #sidebar {
        display: none;
    }

    #page-content {
        float: none;
    }

    #content {
        width: 525px;
    }

    .nano-content {
        overflow: visible;
    }

    .nano > .nano-content {
        position: static;
    }

    .button, .less {
        display: none;
    }

    h3, h4, #content {
        color: #000;
    }

    .non-active {
        display: none;
    }

    .nano-content hr:last-child {
        display: none;
    }

    .educational-resources-post-text {
        display: none;
    }

    .footer {
        background-color: transparent;
    }

    .footer h5 {
        color: #000;
    }

}